main.cc File Reference
`#include <cstdlib>`
`#include "common.h"`
`#include "TestSuite.h"`
`#include "AudioSampleValueTest.h"`
`#include "AuFileTest.h"`
`#include "AUtilsTest.h"`
`#include "BFSAPHeuristicTest.h"`
`#include "BitStringTest.h"`
`#include "BmpFileTest.h"`
`#include "BmpRGBSampleValueTest.h"`
`#include "BmpPaletteSampleValueTest.h"`
`#include "BmpOS2FileTest.h"`
`#include "BmpWinFileTest.h"`
`#include "DFSAPHeuristicTest.h"`
`#include "EdgeIteratorTest.h"`
`#include "EmbDataTest.h"`
`#include "WKSConstructionHeuristicTest.h"`
`#include "GraphTest.h"`
`#include "JpegFileTest.h"`
`#include "JpegSampleValueTest.h"`
`#include "MatchingTest.h"`
`#include "MCryptPPTest.h"`
`#include "MHashKeyGenTest.h"`
`#include "MHashPPTest.h"`
`#include "SampleValueAdjacencyListTest.h"`
`#include "SelectorTest.h"`
`#include "WavFileTest.h"`
`#include "WavPCMSampleValueTest.h"`

## Functions

int | main (int argc, char *argv[])

## Variables

bool | ArgVerbose

## Function Documentation

## main()

int main | ( | int | argc,
|  | char * | argv[] )

## Variable Documentation

## ArgVerbose

bool ArgVerbose